@charset "utf-8";

/* reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address,
img, center, ol, ul, li, dl, dt, dd, form, fieldset, label, legend, input, select, button, textarea, table, tbody, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, nav, section, time, mark, audio, video {
	border: 0; font-size: 100%; font: inherit; vertical-align: baseline; padding: 0; margin: 0; }
header, footer, nav, section, article { display: block; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
button::-moz-focus-inner, input[type=submit]::-moz-focus-inner { padding:0; border:0; }

/* basic */

html, body { height: 100%; }
body { background: #FFF; color: #333; font: normal 1em/1 Tahoma, Geneva, sans-serif; }
a { color: #0080C1; text-decoration: underline; outline: none; }
a:hover { text-decoration: none; }
::selection { background: #BBDAEA; }
::-moz-selection { background: #BBDAEA; }
::-webkit-selection { background: #BBDAEA; }
input:focus { outline: none; }

/* common */

#search button, .socials a, #main_content .releases h3:after, #main_content .releases .more, .touchcarousel .arrow-holder, #main_content .tags,
#socials a, #main_content #pagination .prev a, #main_content #pagination .next a, #main_content #pagination .prev span,
#main_content #pagination .next span { background: url(../images/sprite.png) no-repeat; }
nav li a, #main_content article, .releases { background: url(../images/dotted.png) left bottom repeat-x; }
.stickit nav a, #submenu a { color: #FFF; }
input[type=text], select, textarea, .select { font: 75% Verdana, Geneva, sans-serif; }
footer[role=contentinfo] .inner, #autorization a, #main_content article .download, #main_content article dl { font-size: 81.25%; }
#submenu a { text-decoration: none; }
#search button, .socials a, #socials a { text-indent: -99999em; }
#logo, #autorization, #autorization li, #search, #submenu, #submenu li, #submenu a, nav, nav ul, nav li, nav a, #autorization a,
#main_content article dl, #main_content article dd, #main_content article dt, .socials, .socials li, .socials a { display: block; }
header[role=banner], #autorization, #search { position: absolute; }
#container, header[role=banner] .inner, footer[role=contentinfo], footer[role=contentinfo] .inner, #main_content article footer { position: relative; }
header[role=banner] .inner, footer[role=contentinfo] .inner { padding: 0 2.5em; }
#container, header[role=banner], header[role=banner] .inner, footer[role=contentinfo] .inner, #submenu { overflow: hidden; }
#main_content article dl, #main_content article dl a, .socials, .socials a { -webkit-transition: opacity 0.3s; transition: opacity 0.3s; }
#main_content article:hover dl, #main_content article:hover dl a, #main_content article:hover .socials, .socials a:hover { opacity: 1; }

/* controls */

.button, button, input[type=submit] {
	font-size: 1.125em;
	text-align: center;
	display: inline-block;
	cursor: pointer;
}
.button { line-height: 1; padding: 0.5em 1.85em; }
button, input[type=submit] { padding: 0.375em 1.85em; }
/*.button:active { padding: 0.55em 1.85em 0.45em; }
button:active, input[type=submit]:active { padding: 0.475em 1.85em 0.275em; }*/
input[type=text] {
	background: #F3F3F3;
	border: 1px solid #B8B8B8;
	border-top-color: #939393;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0.4em 0.75em;
	margin-bottom: 1em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input[type=text]:focus { background: #FFF; border-color: #3398CC; }
::-webkit-input-placeholder { color: #999;  opacity: 0.7; }
::-moz-placeholder { color: #999;  opacity: 0.7; }
:-ms-input-placeholder { color: #999;  opacity: 0.7; }
input:-moz-placeholder { color: #999; opacity: 0.7; }
input[type=text]:focus::-webkit-input-placeholder { color: #FFF; }
input[type=text]:focus:-moz-placeholder { color: #FFF; }
input[type=text]:focus::-moz-placeholder { color: #FFF; }
input[type=text]:focus:-ms-input-placeholder { color: #FFF; }
fieldset { display: block; line-height: 0; }
input[type=checkbox], input[type=radio], label { display: inline-block; vertical-align: top; line-height: normal; }
input[type=checkbox] { margin-top: 0.125em; }

/* layout */

#container {
	-webkit-box-shadow: -19em 0 0 #F8F8F8 inset;
	/*box-shadow: -22.75em 0 0 #F8F8F8 inset;*/
	box-shadow: -19em 0 0 #F8F8F8 inset;
	min-height: 100%;
	margin-bottom: -9em;
}

header[role=banner] {
	background: #FFF;
	border-bottom: 1.8em solid #FFF;
	left: 0;
	top: 0;
	width: 100%;
}

	header[role=banner] .inner {
		min-height: 7em;
	}

	#content {
		float: right;
		clear: both;
		width: 100%;
		padding: 0;
		margin: 8.125em auto auto -100%;	
	}
	
		#main_content {
			width: auto;
			padding: 0 2.5em;
			/*margin: 2.8em 21.75em 2.5em 17.5em;*/
			margin: 2.8em 18.5em 2.5em 17.5em;
		}
		
			#wrapper {
				max-width: 39em;
				margin: 0 auto;
			}
	
	#left {
		float: left;
		width: 15em;
		padding: 1em 0 2.5em 0;
		margin: 10em 2.5em auto 2.5em;
		z-index: 101;
		position: relative;
	}
	
	#right {
		float: right;
		width: 15em;
		padding: 3em 0 2.5em 0;
		margin: 10em 2.5em auto 2.5em;
		z-index: 100;
	}
	
	/*#right {
		float: right;
		width: 18.75em;
		padding: 3em 0 2.5em;
		margin: 10em 2.5em auto 0;
	}*/
	
	#content, #right, #left { margin-bottom: 10em; }
	
footer[role=contentinfo] {
	background: #F3F3F3;
	-webkit-box-shadow: 0 -1.8em 0 #FFF;
	box-shadow: 0 -1.8em 0 #FFF;
	bottom: 0;
	min-height: 9em;
	z-index: 99;
}

/* logo */

#logo {
	float: left;
	margin-top: 0.75em;
}

#autorization {
	right: 3%;
	top: 1em;
	display: none;
}

	#autorization li {
		float: left;
	}
	
		#autorization a {
			border-right: 1px solid #CCC;
			line-height: 1.2;
			padding: 0 1em;
		}
		
		#autorization li:last-child a {
			border: none;
			padding-right: 0;
		}

	
/* search */

#search {
	right: 3%;
	top: 3em;
	height: 1px;
}

	#search input[type=text] {
		width: 20em;
		padding-right: 2.5em;
		margin: 0;
	}

	#search button {
		background-position: 6px -1px;
		border: none;
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 1.55em;
		height: 1.55em;
		padding: 0;
	}
	
	#search button:hover { background-position: 6px -31px; }

.stickit #search {
	position: fixed;
	right: 3%;
	top: 0.25em;
	}

	.stickit #search input[type=text] { border-color: #3399CD; }
	
/* menu */

nav {
	padding: 0 0 2em 0;
}

	nav li a {
		font-size: 90%;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 0 1px #FFF;
		line-height: 2.25;
		padding: 0 1em 1px;
	}
	
	nav li:last-child a { background: none; }	
	nav li a:hover, nav li:last-child a:hover { background-color: #F3F3F3; }

.stickit nav {
	background: #3399CD;
	border-bottom: 1px solid #3385AE;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	padding: 0 3%;
}

	.stickit nav:after {
		content: '';
		background: url(../images/menu_shadow.png) top center repeat-x;
		display: block;
		position: absolute;
		left: 0;
		top: 100%;
		width: 100%;
		height: 0.15em;
		margin-top: 1px;
	}

	.stickit nav li { float: left; }
	
		.stickit nav li a {
			background: none;
			font-weight: normal;
			line-height: 2.4;
			text-shadow: 0 1px 0 rgba(0,0,0,0.3);
			padding: 0 1.5em;
			-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset, -1px 0 0 rgba(0,0,0,0.15) inset;
			box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset, -1px 0 0 rgba(0,0,0,0.15) inset;	
		}
		
		.stickit nav li:first-child a {
			-webkit-box-shadow: -1px 0 0 rgba(0,0,0,0.15) inset;
			box-shadow: -1px 0 0 rgba(0,0,0,0.15) inset;
		}
		
		.stickit nav li:last-child a {
			-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset;
			box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset;
		}
		
		.stickit nav li a:hover, nav li:last-child a:hover { background: rgba(0,0,0,0.1); }
		
nav .logo, nav .switch, nav .sub { display: none; }

/* submenu */

#submenu {
	background: #3399CD;
	border-bottom: 1px solid #3385AE;
	padding: 0 3%;
}

	#submenu li { float: left; }
	
		#submenu a {
			font-size: 90%;
			line-height: 2.4;
			text-shadow: 0 1px 0 rgba(0,0,0,0.3);
			padding: 0 1.5em;
			-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset, -1px 0 0 rgba(0,0,0,0.15) inset;
			box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset, -1px 0 0 rgba(0,0,0,0.15) inset;
		}
		
		#submenu li:first-child a {
			-webkit-box-shadow: -1px 0 0 rgba(0,0,0,0.15) inset;
			box-shadow: -1px 0 0 rgba(0,0,0,0.15) inset;
		}
		
		#submenu li:last-child a {
			-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset;
			box-shadow: 1px 0 0 rgba(255,255,255,0.15) inset;
		}
		
		#submenu a:hover { background: rgba(0,0,0,0.1); }


/* content */

h1, h2, h3, h4, h5 {
	clear: both;
}

h1 {
	color: #000;
	font-size: 175%;
	line-height: 1.2;
	margin-top: -0.1em;
}

h2 {
	color: #000;
	font-size: 165%;
	line-height: 1.2;
}
	
	h2 a { text-decoration: none; color: #000; }
	h2 a:hover { text-decoration: underline; color: #0080C1; }

h3 {
	font-size: 125%;
}

	#main_content h3 {
		color: #000;
		font-size: 110%;
		font-weight: bold;
		margin-top: 2em;
	}

#main_content ul, #main_content ol { padding: 1em 0 1em 2.5em; }
#main_content ul { list-style: disc outside; }
#main_content ol { list-style: decimal outside; }

	#main_content li {
		font-size: 87.5%;
		line-height: 1.3;
		padding-left: 0.25em;
		margin: 0.75em 0 0;
	}

#main_content .tags, #main_content .tags li {
	display: block;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#main_content .tags {
	background-position: 0 -780px;
	padding: 0 0 0.5em 1.5em;
	margin: 0.75em 0;
}

	#main_content .tags li {
		font-size: 100%;
		line-height: 20px;
		float: left;
	}
	
	#main_content .tags li:after {
		content: '/';
		color: #999;
		margin: 0 0.25em;
	}
	
	#main_content .tags li:last-child:after {
		content: none;
		margin: 0;
	}
	
h1 + article { margin-top: 1.5em; }

#main_content article {
	font-size: 81.25%;
	line-height: 1.6;
	overflow: hidden;
}

#main_content article.pinned {
	background-color: aliceblue;
}

#main_content img {
	max-width: 100% !important;
	height: auto;
}

#main_content article {
	padding-bottom: 2em;
	margin-bottom: 2em;	
}
	
	#main_content article h2 + .text {
		margin-top: 1em;
	}

	#main_content article .text img {
		max-height: 400px;
		max-width: 400px;
		display: block;
		clear: both;
		margin: 0 auto;
	}
	
	#main_content .text .red { color: #F00; }
	
	#main_content center img { margin: 1em 0; }	
	#main_content .img { margin-bottom: 1.5em; }
	#main_content .record_text { margin-top: 1em; }
	
	#main_content h2 + br, #main_content h2 + br + br, #main_content center + br, #main_content center + br + br, #main_content center + br + br + b,
	#main_content center + br + br + b + br, #main_content center + br + br + b + br + br { display: none; }
	
	#main_content .download_box {
		padding-top: 1em;
	}

	#main_content article footer {
		overflow: hidden;
		min-height: 2em;
		margin-top: 1em;
	}
	
		#main_content article .download { margin-bottom: 1em; }
			#main_content article .download a { font-weight: bold; }
		
		#main_content article dl, #main_content article dd, #main_content article dt { float: left; }
		
		#main_content article dl, #main_content article dl a { color: #666; }
		#main_content article dl a:hover { color: #0080C1; }
		
		#main_content article dl {
			border-right: 1px solid #999;
			line-height: 1.2;
			margin-right: 0.5em;			
		}
		
		#main_content article dl:last-child { border: none; }
		#main_content article dt, #main_content article dd { padding-right: 0.5em; }
		
		#main_content .socials {
			position: absolute;
			right: 0;
			top: 0;
			padding: 0;
			margin: 0;
		}
		
			#main_content .socials li {
				float: left;
				padding: 0;
				margin: 0 0 0 0.5em;
			}
			
				.socials a {
					width: 24px;
					height: 24px;
					opacity: 0.7;
				}
				
				.socials .facebook a{ background-position: 0 -60px; }
				.socials .twitter a { background-position: -24px -60px; }
				.socials .googleplus a { background-position: -48px -60px; }
				.socials .vk a { background-position: -72px -60px; }
				
/* content bbcodes */

.center { text-align: center }


/* error pages */

.error img {
	text-align: center;
	display: block;
	margin: 2em auto 0;
}


/* sidebars */

.box {
	margin-bottom: 3em;
}

	.box ul {
		margin: 1em 0;
	}
	
		.box li {
			margin-left: 1em;
		}
		
			.box a {
				font-size: 80%;
				line-height: 1.2;
				display: block;
				margin-bottom: 0.5em;
			}

	.box .more {
		color: #666;
		text-decoration: none;
		font-weight: bold;
	}
	
	.box .more:hover { text-decoration: underline; }
	.box .more:after { content: " >" }


/* releases */

#main_content .releases {
	position: relative;
	overflow: hidden;
	padding-bottom: 1em;
	margin-bottom: 2em;
}

	#main_content .releases h3 {
		background: #3399CD;
		box-shadow: 0 -1px 0 rgba(0,0,0,0.2) inset;
		color: #FFF;
		font-size: 90%;
		display: block;
		float: left;
		position: relative;
		padding: 0.5em 1em;
		margin: 0 0 1em;
	}
	
		#main_content .releases h3:after {
			content: none;
			background-position: 0 -94px;
			display: block;
			position: absolute;
			right: 20px;
			bottom: -12px;
			width: 12px;
			height: 13px;
		}
	
	#main_content .releases .more {
		background-position: right -116px;
		font-size: 85%;
		line-height: 1.2;
		position: absolute;
		right: 0;
		top: 0.5em;
		padding-right: 1em;
	}

/* banners */

	#content .advrtsmnt {
		text-align: center;
		max-width: 37.5em;
		padding-right: 1.5em;
		margin: 2.85em auto -1em auto;
	}
	
		#content .advrtsmnt img {
			max-width: 100%;
			width: auto;
		}

	/* .advrtsmnt img { max-width: 100%; } */
	
	.fixed {
		position: fixed;
		top: 2em;
		z-index: 9999;
	}

/* pagination */

#main_content #pagination {
	text-align: center;
	letter-spacing: -0.3em;
	word-spacing: -0.3em;
	list-style: none;
	display: block;
	position: relative;
	padding: 0 2em;
	margin: 0;
	overflow: hidden;
}

	#main_content #pagination li {
		letter-spacing: normal;
		word-spacing: normal;
		display: inline-block;
		padding: 0;
		margin: 0;
		outline: none;
		border: none;
		overflow: hidden;
	}

		#pagination a, #pagination span {
			font-family: Tahoma, Geneva, sans-serif;
			text-align: center;
			display: block;
			min-width: 1.5em;
			padding: 0.5em;
			margin: 0;
			outline: none;
		}

		#pagination a {
			color: #0080C1;
			text-decoration: none;
		}
		#pagination a:hover {
			background: #0080C1;
			color: #FFF;
		}
		#pagination .current span {
			background: #E5E5E5;
			color: #000;
		}
		
	#main_content #pagination .prev, #main_content #pagination .next {
		position: absolute;
		top: 0;
	}
	
	#main_content #pagination .prev { left: 0; }
	#main_content #pagination .next { right: 0; }
	
		#main_content #pagination .prev a, #main_content #pagination .next a,
		#main_content #pagination .prev span, #main_content #pagination .next span {
			text-indent: -9999em;
			width: 33px;
			height: 33px;
			padding: 0;
		}	
		
		#main_content #pagination .prev span, #main_content #pagination .next span { opacity: 0.5; }
		#main_content #pagination .prev span, #main_content #pagination .prev a { background-position: left -620px; }
		#main_content #pagination .next span, #main_content #pagination .next a { background-position: right -620px; }
		#main_content #pagination .prev a:hover { background-position: left -700px; }
		#main_content #pagination .next a:hover { background-position: right -700px; }


#gotopage {
	text-align: center;
	clear: both;
	margin: 1.5em 0 0 0;
}

	#gotopage label, #gotopage input {
		vertical-align: middle;
		margin: 0;
	}
	
	#gotopage label {
		color: #666;
		font-size: 80%;
	}
	
	#gotopage input[type=text] { width: 4.5em; }
	
	#gotopage input[type=submit] {
		background: #3399CD;
		border-bottom: 1px solid #3385AE;
		color: #FFF;
		font-size: 90%;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
		padding: 0.4em 0.75em;
	}

/* Touch Carousel */

#main_content .touchcarousel {
	display: block;
	clear: both;
	position: relative;
	overflow: hidden;
	padding: 0 40px;
	margin: 2em auto 0;
}

	#main_content .touchcarousel .touchcarousel-wrapper {
		position: relative;
		overflow:hidden;
	}

		#main_content .touchcarousel .touchcarousel-container {
			display: block;
			position: relative;    
			margin: 0;
			padding: 0;
			list-style: none;    
			left: 0;
			overflow: hidden;
		}
	
			#main_content .touchcarousel .touchcarousel-item {
				font-size: 0;
				display: block;
				padding: 0;
				margin: 0;
				float: left;
			}
			
				#main_content .touchcarousel .touchcarousel-item a {
					border: 1px solid #FFF;
					display: block;
					text-decoration: none;
					line-height: 0;
				}

				#main_content .touchcarousel .touchcarousel-item a:hover { border-color: #0080C1; }

					#main_content .touchcarousel img {
						display: block;
						padding: 0;
						margin: 4px;
						float: none;
						width: 100px;
						height: 100px;
					}

.touchcarousel .arrow-holder {
	display: block;
	position: absolute;
	top: 0;
	width: 40px;
	height: 100px;
	opacity:
}
.touchcarousel .arrow-holder.left, .touchcarousel .arrow-holder.left.disabled:hover {	left: 0; background-position: left -420px; }
.touchcarousel .arrow-holder.right, .touchcarousel .arrow-holder.right.disabled:hover { right: 0; background-position: right -420px; }
.touchcarousel .arrow-holder.left:hover { background-position: left -520px; }
.touchcarousel .arrow-holder.right:hover { background-position: right -520px; }
.touchcarousel .arrow-holder.disabled { cursor: default; opacity: 0.4; }
.touchcarousel .grab-cursor{ cursor:url(../images/grab.png) 8 8, move; }
.touchcarousel .grabbing-cursor{ cursor:url(../images/grabbing.png) 8 8, move; }
.touchcarousel .auto-cursor{ cursor:auto; }

/* footer */

footer[role=contentinfo] .inner {
	line-height: 1.4;
	padding-top: 2em;
	padding-bottom: 2em;
}
	
	.copyrights {
		float: left;
	}
	
	#socials {
		white-space: nowrap;
		display: block;
		float: right;
		overflow: hidden;
	}
	
		#socials li {
			display: block;
			float: left;
			margin: 0 0 0 0.5em;
		}
			
			#socials a {
				display: block;
				width: 40px;
				height: 40px;
			}
			
			#socials .fb a { background-position: -40px -180px; }
			#socials .vk a { background-position: -40px -220px; }
			#socials .lfm a { background-position: -40px -260px; }
			#socials .twttr a { background-position: -40px -300px; }
			#socials .gp a { background-position: -40px -340px; }
			#socials .rss a { background-position: -40px -380px; }
			
			#socials .fb a:hover { background-position: 0 -180px; }
			#socials .vk a:hover { background-position: 0 -220px; }
			#socials .lfm a:hover { background-position: 0 -260px; }
			#socials .twttr a:hover { background-position: 0 -300px; }
			#socials .gp a:hover { background-position: 0 -340px; }
			#socials .rss a:hover { background-position: 0 -380px; }

.counter {
	position: absolute;
	right: 2.5em;
	bottom: 1em;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}
	
	.counter:hover { opacity: 1; }
	
/* search results */

#search_me {
	display: block;
	position: relative;
	overflow: hidden;
	padding-right: 5em;
	margin-top: 2em;
}

	#search_me input[type=text] {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#search_me button {
		background: #3399CD;
		border-bottom: 1px solid #3385AE;
		color: #FFF;
		font-size: 90%;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
		position: absolute;
		right: 0;
		top: 0;
		width: 5em;
		padding-left: 0;
		padding-right: 0;
	}
	
	#search_me button:hover { box-shadow: 0 5em 0 rgba(0,0,0,0.1) inset; }

#search_me + article {
	background: url(../images/dotted.png) left bottom repeat-x;
	background: url(../images/dotted.png) left bottom repeat-x, url(../images/dotted.png) left top repeat-x;
	padding-top: 2em;
	margin-top: 2em;
}
	
/* media queries, yeah! */

@media screen and (max-width: 78em) { /* 1280 */
	
	#container { -webkit-box-shadow: none; box-shadow: none; }	
	
		#main_content {
			width: auto;
			padding: 0 2.5em;
			margin: 2.8em 0 2.5em 17.5em;
		}
	
	#left {
		float: left;
		width: 15em;
		padding: 1em 0 2.5em 0;
		margin: 10em 2.5em auto 2.5em;
	}
	
	#right {
		float: left;
		clear: left;
		width: 15em;
		padding: 0 0 2.5em 0;
		margin: 0 2.5em 9em 2.5em;
	}
	
		#right .advrtsmnt { display: none; }
		
	#main_content article footer { overflow: hidden; }
	#main_content article .socials { position: static; display: block; margin-bottom: 1em; overflow: hidden; }
	#main_content article .socials li { margin: 0  0.5em 0 0; }
	#main_content article dl a, #main_content article .socials { opacity: 1; }
	#main_content article dl:nth-child(2) { clear: left; }
	
}

@media screen and (max-width: 64em) { /* 1024 */

	#socials {
		float: left;
		clear: both;
		width: 100%;
		margin-top: 1.5em;
	}
	
		#socials li {
			display: block;
			float: left;
			margin: 0 0.5em 0 0;
		}
	
	.counter { bottom: 2.5em; }
}

@media screen and (max-width: 50em) { /* 800 */

	#submenu, #logo { display: none; }
	
	#left { margin-top: 2em; }
	#right { margin-top: 2em; }
	
		#right .advrtsmnt { display: block; }
	
	header[role="banner"] .inner {
		min-height: inherit;
	}
	
	#content {
		float: none;
		clear: both;
		width: auto;
		padding: 0;
		margin: 4em auto auto auto;
	}
		
		#main_content {
			width: auto;
			padding: 0 2.5em;
			margin: 1em 0 2.5em 0;
	}
	aside { float: none; clear: both; }
	
	nav {
		background: #3399CD;
		border-bottom: 1px solid #3385AE;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 9998;
		width: 100%;
		height: 2.5em;
		padding: 0 5%;
		box-shadow: 0 0.15em 0 rgba(0,0,0,0.2);
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
		nav .logo {
			background: url(../images/mini_logo.png) left center no-repeat;
			background-size: auto 100%;
			font-size: 100%;
			text-indent: -9999em;
			line-height: 1.5;
			display: block;
			position: absolute;
			z-index: 9997;
			left: 5%;
			top: 0.5em;
			width: 9em;
		}
		
		nav .switch {
			background: url(../images/menu_switch.png) center no-repeat;
			background-size: 100%;
			border: 0.25em solid #3399CD;
			border-right-width: 1em;
			display: block;
			position: absolute;
			z-index: 9999;
			right: 0;
			top: 0;
			width: 2em;
			height: 2em;
			padding: 0;
			cursor: pointer;
		}
		
		nav .sub { display: block; }
		nav li:nth-child(7) a { background: none; }
		
		nav .sub:nth-child(8) {
			border-top: 2px solid #FFF;
			padding-top: 1.5em;
			margin-top: 1.5em;
		}
		
		nav .wrapper, nav ul { display: none; }
	
		nav .wrapper {
			margin: 3em 0 0;
			overflow-x: hidden;
		}
		
			nav ul { padding-bottom: 1em; }
		
				nav li a {
					color: #FFF;
					text-shadow: none;
				}
				
				nav li a:hover {
					background-color: rgba(0,0,0,0.1);
				}
			
		nav.open .switch { background-color: rgba(0,0,0,0.2); }
		
	nav.open { height: auto; }
			
		nav.open .wrapper, nav.open ul { display: block; }


	#search {
		position: fixed;
		right: 3em;
		top: 0;
		z-index: 9999;
	}
	
		#search input, #search button { display: none; }
	
		#search .switch {
			background: url(../images/search_switch.png) center no-repeat;
			background-size: 100%;
			border: 0.25em solid #3399CD;
			display: block;
			position: absolute;
			right: 0.25em;
			top: 0;
			width: 2em;
			height: 2em;
			padding: 0;
			cursor: pointer;
		}
		
	.search_active .logo, .search_active nav ul { display: none; }
	.search_active nav { height: 2.5em; }

	.search_active #search {
		right: 0;
		width: 100%;
		padding: 0.4em 3.5em 0 5%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
		.search_active #search input {
			display: block;
			width: 100%;
		}
		
		.search_active #search button {
			background-position: 6px -1px;
			display: block;
			position: absolute;
			right: 3.25em;
			top: 0.4em;
			width: 1.55em;
			height: 1.55em;
			padding: 0;
		}
		
		.search_active #search button:hover { background-position: 6px -31px; }
	
		.search_active #search .switch, #overlay { display: none; }
		
		#overlay.active {
			display: block;
			position: fixed;
			top: 2.5em;
			left: 0;
			z-index: 1;
			width: 100%;
			height: 100%;
			cursor: pointer;
		}
		
/*#main_content .touchcarousel { padding: 0 0px; }
.touchcarousel .arrow-holder { display: none !important; }*/
#main_content .releases .more { display: block; position: static; margin-top: 0.75em; float: left; }

}

@media screen and (max-width: 23em) { /* 368 */
	
	.counter {
		position: static;
		right: auto;
		bottom: auto;
		float: left;
		clear: both;
		margin-top: 1em;
	}
	
}

/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
	border-radius: 5px; 
	border: 2px solid #000;
	background: #4c4c4c;
	color: #fff;
}

/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
	overflow: hidden;
}

/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
	/* border-color: ... !important; */
}


/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
	cursor: help;
	margin-left: 4px;
}

/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
	padding: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999999;
	pointer-events: none;
	width: auto;
	overflow: visible;
}
.tooltipster-base .tooltipster-content {
	overflow: hidden;
}


/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.tooltipster-arrow span, .tooltipster-arrow-border {
	display: block;
	width: 0; 
	height: 0;
	position: absolute;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid;
	bottom: -7px;
}
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-top: 9px solid;
	bottom: -7px;
}

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid;
	top: -7px;
}
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-bottom: 9px solid;
	top: -7px;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
	left: 6px;
}
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	left: 5px;
}
.tooltipster-arrow-top-right span,  .tooltipster-arrow-bottom-right span {
	right: 6px;
}
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
	right: 5px;
}
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-left: 8px solid;
	top: 50%;
	margin-top: -7px;
	right: -7px;
}
.tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-left: 9px solid;
	margin-top: -8px;
}
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-right: 8px solid;
	top: 50%;
	margin-top: -7px;
	left: -7px;
}
.tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-right: 9px solid;
	margin-top: -8px;
}


/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */

.tooltipster-fade {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
.tooltipster-fade-show {
	opacity: 1;
}

.tooltipster-grow {
	-webkit-transform: scale(0,0);
	-moz-transform: scale(0,0);
	-o-transform: scale(0,0);
	-ms-transform: scale(0,0);
	transform: scale(0,0);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow-show {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}

.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-moz-transform: rotateZ(4deg);
	-o-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
}
.tooltipster-swing-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}

.tooltipster-fall {
	top: 0;
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-o-transition-property: top;
	-ms-transition-property: top;
	transition-property: top;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
}
.tooltipster-fall-show {
}
.tooltipster-fall.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	top: 0px !important;
	opacity: 0;
}

.tooltipster-slide {
	left: -40px;
	-webkit-transition-property: left;
	-moz-transition-property: left;
	-o-transition-property: left;
	-ms-transition-property: left;
	transition-property: left;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-slide-show {
}
.tooltipster-slide.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	left: 0px !important;
	opacity: 0;
}


/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
	opacity: 0.5;
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}


.tooltipster-light {
	border-radius: 5px; 
	border: 1px solid #cccccc;
	background: #ededed;
	color: #666666;
}
	.tooltipster-light .tooltipster-content {
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 16px;
		padding: 8px 10px;
	}

.tooltipster-content dl {
	font-family: Arial;
	font-size: 12px;
}

	.tooltipster-content dl dt {
	  	display: inline-block;
		min-width: 100px;
		text-align: right;
	}

	.tooltipster-content dl dd {
		display: inline;
		margin: 0;
		font-weight: bold;
		margin-left: 10px;
	}

	.tooltipster-content dl dd:after{
		content:"\a";
		white-space: pre;
	}
